=== src/libplot/Makefile ===
#
# $Id: Makefile,v 1.2 2001/10/31 02:24:30 mrnolta Exp $
#
# Copyright (C) 2001 Mike Nolta <mrnolta@users.sourceforge.net>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public
# License along with this program; if not, write to the
# Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA  02111-1307, USA.
#

include ../../make.inc

CPPFLAGS	= $(BASE_CPPFLAGS) $(NUMERIC_CPPFLAGS) $(LIBPLOT_CPPFLAGS)
LDFLAGS		= $(BASE_LDFLAGS) $(LIBPLOT_LDFLAGS)
TARGETS		= libplot.so

include ../../make.rules
