## python-biggles 1.6.6

=== src/libplot/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.2 2001/10/31 02:24:30 mrnolta Exp $
+# $Id: Makefile,v 1.3 2007/04/19 15:51:46 mrnolta Exp $
 #
 # Copyright (C) 2001 Mike Nolta <mrnolta@users.sourceforge.net>
 #
@@ -21,7 +21,7 @@
 
 include ../../make.inc
 
-CPPFLAGS	= $(BASE_CPPFLAGS) $(NUMERIC_CPPFLAGS) $(LIBPLOT_CPPFLAGS)
+CPPFLAGS	= $(BASE_CPPFLAGS) $(NUMPY_CPPFLAGS) $(LIBPLOT_CPPFLAGS)
 LDFLAGS		= $(BASE_LDFLAGS) $(LIBPLOT_LDFLAGS)
 TARGETS		= libplot.so
