=== debian/changelog ===
python-biggles (1.6.6-2) unstable; urgency=low

  * Team upload.

  [ Luca Falavigna ]
  * Remove obsolete XB-Python-Version field.
  * Remove obsolete pycompat file.

  [ Jakub Wilk ]
  * Don't run dh_python, which is obsolete (Closes: #715304).
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.
  * Drop obsolete Conflicts/Replaces with python2.3-biggles and
    python2.4-biggles.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 14 Jul 2013 02:10:22 +0200

python-biggles (1.6.6-1) unstable; urgency=low

  * New maintainer. (Closes: #553074)
  * New upstream release.
  * debian/control
     + added DMUA field.
     + keeping under python module group.
     + bumped standard version to 3.8.4 (no changes)
  * debian/copyright
     + updated copyright information.
     + added Debian's copyright information.
  * debian/rules
     + package installation path from biggles to pybiggles.
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 02 Jun 2010 11:20:47 +0530

python-biggles (1.6.4-5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Replace python-numeric dep and b-d with python-numpy. (Closes: #478456).
    + Replace Numeric.* calls with numpy.*.
  * Remove suggests on python-numeric-ext.
  * Add appropriate copyright holders to debian/copyright.
  * Version path to license to GPL-2.
  * Include python.mk in rules and add $(py_setup_install_args).
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 28 Oct 2009 23:47:32 -0400

python-biggles (1.6.4-4) unstable; urgency=low

  * New maintainer (closes: #379684). 

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Sun,  4 Feb 2007 00:42:46 -0400

python-biggles (1.6.4-3) unstable; urgency=low

  * QA upload.
  * Remove `dummy package' from long description.  Closes: #381829.
  * debian/README.Debian: Update for unversioned package names.
  * debian/copyright: Remove leftover reference to python-adns.
  * debian/watch: Add.

 -- Matej Vela <vela@debian.org>  Mon, 14 Aug 2006 09:13:31 +0200

python-biggles (1.6.4-2) unstable; urgency=low

  * QA Upload (Ack NMU's; Closes: #348514,#326234,#331003,#373514)
  * Set Maintainer to QA Group; Orphaned:  #379684
  * Remove [dummy package] from short description (Closes: #381829)
  * Remove unnecessary dh calls in binary-indep.

 -- Michael Ablassmeier <abi@debian.org>  Wed,  9 Aug 2006 07:28:27 +0200

python-biggles (1.6.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373514).
  * Fix old FSF address.

 -- Pierre Habouzit <madcoder@debian.org>  Sat,  1 Jul 2006 13:46:57 +0200

python-biggles (1.6.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the Python 2.2 package, and add a Python 2.4 one.  Thanks to
    Andreas Jochens for the patch.  Closes: #326234.
  * Rebuild for C++ transition.  Closes: #331003, #348514.

 -- Matej Vela <vela@debian.org>  Sat, 28 Jan 2006 20:57:29 +0100

python-biggles (1.6.4-1) unstable; urgency=low

  * New upstream release.
  * Acknowledged NMU.

 -- Peter Hawkins <peterh@debian.org>  Sat, 10 Jul 2004 11:51:29 +1000

python-biggles (1.6.3-5.1) unstable; urgency=low

  * NMU
  * Standards-version is 3.6.1.
  * Use dh_python.
  * Rebuild with python 2.3 by default.
  * Remove postinst/postrm stuff, it is now autogenerated.
  * Section is python.
  * debian/rules: separated binary-arch and binary-indep.

 -- Josselin Mouette <joss@debian.org>  Thu, 28 Aug 2003 12:51:37 +0200

python-biggles (1.6.3-5) unstable; urgency=medium

  * Changed section from graphics to interpreters.
  * Rebuild to s/libplot/libplot2/ in the dependencies.
  * Updated standards version to 3.5.8.

 -- Peter Hawkins <peterh@debian.org>  Fri,  8 Nov 2002 23:13:41 +1100

python-biggles (1.6.3-4) unstable; urgency=low

  * Rebuild to fix problem with python 2.2 version.
  * Made lintian clean (now lintian works again, yay!) 

 -- Peter Hawkins <peterh@debian.org>  Fri,  8 Nov 2002 15:32:41 +1100

python-biggles (1.6.3-3) unstable; urgency=low

  * Dropped support for python 2.1.
  * Added support for python 2.3.
  * Updated standards version to 3.5.7.
  * Added dummy python-biggle package.

 -- Peter Hawkins <peterh@debian.org>  Sat, 12 Oct 2002 19:14:08 +1000

python-biggles (1.6.3-2) unstable; urgency=low

  * Updated build dependencies to force the usage of a non-broken libplot-dev
    version. (closes: #159596)
  * Added postinst/postrm scripts to compile/remove .py[co] files. 

 -- Peter Hawkins <peterh@debian.org>  Sun, 22 Sep 2002 16:58:12 +1000

python-biggles (1.6.3-1) unstable; urgency=low

  * Initial Release (closes: #113379)

 -- Peter Hawkins <peterh@debian.org>  Tue,  6 Aug 2002 15:33:26 +1000
