=== debian/control ===
Source: python-biggles
Section: python
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-support (>= 0.3), python-numpy, libplot-dev (>= 2.4.1-8)
Standards-Version: 3.8.4
Homepage: http://biggles.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-biggles/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-biggles/trunk/

Package: python-pybiggles
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, python-numpy, ${misc:Depends}
Provides: ${python:Provides}
Description: Scientific plotting package for Python
 Biggles is a Python module for creating publication-quality 2D scientific
 plots. It supports multiple output formats (postscript, x11, png, svg, gif),
 understands simple TeX, and sports a high-level, elegant interface. It's
 intended for technical users with sophisticated plotting needs.
