=== debian/watch ===
version=3
http://sf.net/biggles/python2-biggles-(.*)\.tar\.gz
